html,body {
	background:#FFFFFF;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


table,td {
	font-family: "Trebuchet MS", arial, sans-serif;
	font-size: 12px;
	color: #0C0C0C;
}


form { 
	width:100%; margin:0px; padding:0px; 
} 
	

A {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #033A90;
}

A:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #033A90;
}

A:hover {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #033A90;
}


INPUT.standard
{
	border-style: inset;
	border-width:1px;
	padding: 1px;
	color:000000;
	background-color:F5FCFF;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

SELECT.standard
{
	border-style: inset;
	border-width:1px;
	padding: 1px;
	color:000000;
	background-color:F5FCFF;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
}


SELECT.submit
{
	border-width:1px;
	padding: 1px;
	color:000000;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

TEXTAREA.standard
{
	border-width:1px;
	padding: 1px;
	color:000000;
	background-color:F5FCFF;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
}